<?php
/**
 * Block Variations
 *
 * @package car-dealership-carkit
 * @since 1.0.0
 */

function car_dealership_carkit_block_woo_register_block_variation() {

}
add_action( 'enqueue_block_assets', 'car_dealership_carkit_block_woo_register_block_variation' );
